Subject: Re: PS/1 for sale. Offers invited.

From: [email-masked]
Date: Fri May 16 10:25:25 2003

In a message dated 5/13/2003 4:04:19 AM Eastern Daylight Time, 
[email-masked] writes:

<< A charity I do some work for has an IBM PS/1 they would wamt to sell.
 80386/16. 40 Mb HD, color monitor, dutch handbook. Location Arnhem, The
 Netherlands. >>

That sounds like the 2121 model which uses the display to power the CPU. 
Worth maybe $20USD